rubygem-ancestry

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
710
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1n-1.fc35
1:1.1.1o-1.fc35
2
systemd-libs
249.12-3.fc35
249.12-5.fc35
B
krb5-libs
1.19.2-6.fc35
1.19.2-8.fc35
B

Groups

This package is not part of any global group.

Most recent builds

failed
2022-06-18 23:07:12
glibc
2.34-34.fc35
2.34-35.fc35
2
glibc-minimal-langpack
2.34-34.fc35
2.34-35.fc35
3
glibc-gconv-extra
2.34-34.fc35
2.34-35.fc35
3
glibc-common
2.34-34.fc35
2.34-35.fc35
3
failed
2022-06-13 08:30:58
zstd
1.5.2-1.fc35
1.5.2-2.fc35
B
libzstd
1.5.2-1.fc35
1.5.2-2.fc35
B
failed
2022-05-29 06:55:57
rubygem-json
2.6.1-200.fc35
2.6.2-200.fc35
2
glibc
2.34-33.fc35
2.34-34.fc35
2
glibc-common
2.34-33.fc35
2.34-34.fc35
3
glibc-minimal-langpack
2.34-33.fc35
2.34-34.fc35
3
glibc-gconv-extra
2.34-33.fc35
2.34-34.fc35
3
setup
2.13.9.1-2.fc35
2.13.10-1.fc35
4
pcre2
10.39-1.fc35
10.40-1.fc35
B
pcre2-syntax
10.39-1.fc35
10.40-1.fc35
B
ansible-srpm-macros
1-5.fc35
B
redhat-rpm-config
199-1.fc35
201-1.fc35
B
systemd-libs
249.11-2.fc35
249.12-3.fc35
B
gdb-minimal
11.2-2.fc35
12.1-1.fc35
B
failed
2022-05-21 22:05:04
glibc
2.34-32.fc35
2.34-33.fc35
2
glibc-gconv-extra
2.34-32.fc35
2.34-33.fc35
3
glibc-minimal-langpack
2.34-32.fc35
2.34-33.fc35
3
glibc-common
2.34-32.fc35
2.34-33.fc35
3
libcurl
7.79.1-1.fc35
7.79.1-4.fc35
4
curl
7.79.1-1.fc35
7.79.1-4.fc35
B
libxml2
2.9.13-1.fc35
2.9.14-1.fc35
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc35
B
failed
2022-05-09 21:58:11
ruby-libs
3.0.2-151.fc35
3.0.4-153.fc35
1
rubygems
3.2.22-151.fc35
3.2.33-153.fc35
1
ruby
3.0.2-151.fc35
3.0.4-153.fc35
1
rubygems-devel
3.2.22-151.fc35
3.2.33-153.fc35
1
glibc
2.34-30.fc35
2.34-32.fc35
2
rubygem-rdoc
6.3.1-151.fc35
6.3.3-153.fc35
2
rubygem-psych
3.3.0-151.fc35
3.3.2-153.fc35
2
rubygem-bigdecimal
3.0.0-151.fc35
3.0.0-153.fc35
2
glibc-common
2.34-30.fc35
2.34-32.fc35
3
rubygem-io-console
0.5.7-151.fc35
0.5.7-153.fc35
3
glibc-minimal-langpack
2.34-30.fc35
2.34-32.fc35
3
glibc-gconv-extra
2.34-30.fc35
2.34-32.fc35
3
binutils-gold
2.37-10.fc35
2.37-17.fc35
B
binutils
2.37-10.fc35
2.37-17.fc35
B
failed
2022-04-28 13:58:17
libgcc
11.2.1-9.fc35
11.3.1-2.fc35
3
libstdc++
11.2.1-9.fc35
11.3.1-2.fc35
3
libgomp
11.2.1-9.fc35
11.3.1-2.fc35
B
failed
2022-04-27 22:48:22
glibc
2.34-29.fc35
2.34-30.fc35
2
glibc-gconv-extra
2.34-29.fc35
2.34-30.fc35
3
glibc-common
2.34-29.fc35
2.34-30.fc35
3
glibc-minimal-langpack
2.34-29.fc35
2.34-30.fc35
3
systemd-libs
249.11-1.fc35
249.11-2.fc35
B
xz
5.2.5-7.fc35
5.2.5-9.fc35
B
xz-libs
5.2.5-7.fc35
5.2.5-9.fc35
B
gzip
1.10-5.fc35
1.10-6.fc35
B
failed
2022-04-19 08:21:01
No dependency changes
Previous history